# Generated by Django 4.1.8 on 2023-07-11 14:09

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0115_alter_districtcustompage_content_and_more"),
        ("district", "0115_alter_districthomepage_donation_page"),
    ]

    operations = []
